
SSiO - Feature #310

Backlog # 127 (In Progress): Hololens AR

QR-codes / Geofencing

10/28/2019 02:20 PM - Leif Häggmark

Status: Closed Start date: 10/28/2019

Priority: Normal Due date: 11/29/2019

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Together with Choo San - Look att QR-codes to identify sensors, or Geofencing, or both

History

#1 - 11/29/2019 04:55 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#2 - 12/05/2019 02:38 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 12/19/2019 03:28 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#4 - 01/24/2020 10:00 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#5 - 02/18/2020 01:29 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#6 - 03/03/2020 01:02 PM - Leif Häggmark

- Status changed from In Progress to Closed
